128 résultats trouvés

par sgallou
11 mars 2022, 09:57
Forum : Equipements supportés
Sujet : Sonde CO2 Nex-Carbon
Réponses : 3
Vues : 1178

Re: Sonde CO2 Nex-Carbon

Ah oui, c'est pas donné ! La question est : peut-on changer les batteries ? Données certes pour +/- 10 ans, mais le produit est indiqué comme totalement scellé et indémontable... Au prix du capteur, ça serait pas mal de pouvoir les changer ! Pour information, je viens de mettre à disposition une mis...
par sgallou
09 mars 2022, 10:27
Forum : Equipements supportés
Sujet : Sonde CO2 Nex-Carbon
Réponses : 3
Vues : 1178

Re: Sonde CO2 Nex-Carbon

Bonjour, la documentation technique ne fournit pas le profil EEP utilisé. Cependant, je suppose qu'il s'agit du profil D2-04-08 (CO2, Humidity, Temperature, Day/Night and Autonomy) . Ce profil remonte l'ensemble des données du capteur. Ce profil n'est pas encore supporté par le plugin EnOcean, je m'...
par sgallou
29 novembre 2021, 07:36
Forum : Souhaits d'évolutions
Sujet : Système de verrou automatisé
Réponses : 1
Vues : 1363

Re: Système de verrou automatisé

Bonjour, tout d'abord bienvenu sur le forum de Yadoms. Cependant, je crois que votre besoin est un peu hors sujet par rapport à Yadoms. Votre cadenas pourrait être entièrement autonome. La seule partie nécessitant probablement une interaction extérieure serait sa configuration (nombre et heures d'ou...
par sgallou
26 novembre 2021, 11:40
Forum : Installation et utilisation
Sujet : Serveur web ? (Poco pour Yadoms et Nginx en front)
Réponses : 12
Vues : 4377

Re: Serveur web ? (Poco pour Yadoms et Nginx en front)

Bonjour,

en principe, le problème est corrigé dans cette version beta.

J'attends votre validation avant de diffuser une release officielle.

Sébastien
par sgallou
24 novembre 2021, 14:31
Forum : Installation et utilisation
Sujet : Serveur web ? (Poco pour Yadoms et Nginx en front)
Réponses : 12
Vues : 4377

Re: Serveur web ? (Poco pour Yadoms et Nginx en front)

Super nouvelle. En mode SQLite du coup, c'est ça ? Concernant Shelly, nous n'avons pas (encore !) de plugin dédié, mais pas de panique, il y a moyen de s'en sortir en créant une règle d'automatisation (en Python du coup), qui puisse communiquer avec le ou les modules, et enregistrer les acquisitions...
par sgallou
24 novembre 2021, 07:52
Forum : Installation et utilisation
Sujet : Serveur web ? (Poco pour Yadoms et Nginx en front)
Réponses : 12
Vues : 4377

Re: Serveur web ?

Hmmm.... Vous utilisez PostgreSQL, je dois avouer que ça fait un moment que nous n'avons pas testé Yadoms avec PostgreSQL... J'ai bien l'impression effectivement que "INSERT OR REPLACE" soit spécifique à SQLite, c'est donc très probablement un bug de Yadoms avec PostgreSQL J'ai ouvert une ...
par sgallou
23 novembre 2021, 19:29
Forum : Installation et utilisation
Sujet : Serveur web ? (Poco pour Yadoms et Nginx en front)
Réponses : 12
Vues : 4377

Re: Serveur web ?

Je ne vois pas d'autres subtilités, les websockets étant basés sur TCP, TCP devrait suffire.
Tenez-moi au courant, cette installation est peu courante, le résultat m'intéresse ! :D

Sébastien
par sgallou
23 novembre 2021, 18:02
Forum : Installation et utilisation
Sujet : Serveur web ? (Poco pour Yadoms et Nginx en front)
Réponses : 12
Vues : 4377

Re: Serveur web ?

Bonjour et bienvenue sur le forum, oui, Yadoms embarque son serveur web (Poco actuellement). Pour écouter sur un autre port que celui par défaut, il faut aller modifier yadoms.ini (dans le même répertoire que l'exécutable). Il n'est pas possible de désactiver le serveur web Yadoms car il ne se conte...
par sgallou
10 février 2021, 18:36
Forum : Installation et utilisation
Sujet : Disparition Blockly ??
Réponses : 6
Vues : 6892

Re: Disparition Blockly ??

Bonjour, le problème est désormais corrigé dans Yadoms v2.4.1 + interpréteur yPython3 v1.0.2 (mettre à jour déjà Yadoms, puis l'interpréteur). La limitation à la version mini 3.6.0 de Python a été supprimée. Inutile donc de changer de distribution sur RPi (les distributions Jessie et Stretch avaient...
par sgallou
07 février 2021, 17:17
Forum : Installation et utilisation
Sujet : Disparition Blockly ??
Réponses : 6
Vues : 6892

Re: Disparition Blockly ??

A noter que la version minimum de Python3 est 3.6.
Sur Raspberry Pi, apparemment Stretch ne fournit qu'une version 3.5. Buster fournit la 3.7. Une procédure de migration est disponible ici.